


.methods{
    background-color: #fff;
	overflow: hidden;
}
.methods .box1{
    position: relative;
    padding: 90px 0 0;
}
.methods .box1 .box-c{
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.methods .box1 .box-c .l{
    position: sticky;
    top: 176px;
     width: 20%;
    padding-right: 2.92%;
    padding-bottom: 121px;
} 
.methods .box1 .box-c .l1{
    width: 28%;
}
.methods .box1 .box-c .l::before{
    position: absolute;
    content: "";
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100vw;
    border-right: 1px solid rgba(240, 243, 246, 1);
    height: calc(100% + 12000vh);
    background-color: rgba(248, 250, 252, 1);

}
.methods .box1 .box-c .l .item{
    position: relative;
    z-index: 3;
}
.methods .box1 .box-c .l .item>a{
    position: relative;
    display: flex;
    padding: 8px 31px;
    justify-content: space-between;
    font-weight: 600;
    font-size: 16px;
    color: #333333;
    line-height: 30px;
    border-radius: 0px 20px 20px 0px;
    transition: all .6s;
    z-index: 3;
    letter-spacing: -.9px;
}
.methods .box1 .box-c .l .item:hover>a{
    color: rgba(196, 0, 0, 1);
}
.methods .box1 .box-c .l .item.active>a{
    background: rgba(255, 255, 255, 1);
}
.methods .box1 .box-c .l .item>a .iconfont{
   font-size: 14px;
   font-weight: bold;
   transform: rotate(90deg);
   transition: color .6s;
}
.methods .box1 .box-c .l .item.active>a .iconfont{
    color: rgba(51, 125, 88, 1);
    transform: rotate(-90deg);
}
.methods .box1 .box-c .l .item:not(:last-child){
    margin-bottom: 14px;
}
.methods .box1 .box-c .l .item>a::before{
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    width: 3px;
    height: 0;
    background-color: rgba(196, 0, 0, 1);
    transform: translateY(-50%);
    transition: all .6s;
}
.methods .box1 .box-c .l .item.active>a::before,
.methods .box1 .box-c .l .item:hover>a::before{
    height: 100%;
}
.methods .box1 .box-c .l .item .subItem{
    padding: 15px 68px;
    display: none;
}
.methods .box1 .box-c .l .item .subItem a{
    display: block;
    font-weight: 400;
    font-size: 15px;
    color: rgba(102, 102, 102, 1);
    line-height: 24px;
    letter-spacing: -.5px;
}
.methods .box1 .box-c .l .item .subItem a.active,
.methods .box1 .box-c .l .item .subItem a:hover{
    color: #337D58;
}
.methods .box1 .box-c .l .item .subItem a:not(:last-child){
    margin-bottom: 8px;
}
.methods .box1 .box-c .r{
    width: 76%;
    padding-bottom: 121px;
}



.ProList{padding-top:30px;}
.ProList ul{display:grid;grid-template-columns: repeat(3,1fr);gap:40px;}
.ProList li{overflow:hidden;height:auto; position: relative;border:1px solid #e2e2e2;background:#fff;box-shadow: 0px 10px 26px 0px #E5E5E5; border-radius:15px;padding:20px 20px;}
.ProList li .pro_pic{
    aspect-ratio: 1 / 1;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.ProList li .pro_pic img{width:100%;height:auto;-webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;-ms-transition-duration:0.3s;transition-duration:0.3s;}
.ProList li .pro_txt{padding:20px 0 0 0;text-align:center;overflow:hidden;font-size:17px;}
.ProList li a:hover .pro_txt{color:#c40000;}
.ProList li:hover .pro_pic img{ -webkit-transform:scale(1.1,1.1); -moz-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}
.ProList li:hover{box-shadow: 0 0px 20px rgba(0,0,0,0.1);}
.ProList li:after {width: 0px;height: 2px;overflow: hidden;content: "";position: absolute;z-index: 30;bottom: 0px;left: 0px;background-color:#c40000 ;transition: all .3s linear;}
.ProList li:hover:after{width: 100%;}


.pro_nav{padding:80px 0;}
.pro_nav ul{display:grid;grid-template-columns: repeat(3,1fr);gap:40px;}
.pro_nav li{overflow:hidden;height:auto; position: relative;border:1px solid #e2e2e2;background:#fff;box-shadow: 0px 10px 26px 0px #E5E5E5; border-radius:15px;padding:20px 20px;}
.pro_nav li .pro_pic{aspect-ratio: 1 / 1;display: flex;justify-content: center;align-items: center;overflow: hidden;}
.pro_nav li .pro_pic img{width:100%;height:auto;-webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;-ms-transition-duration:0.3s;transition-duration:0.3s;}
.pro_nav li:hover .pro_pic img{ -webkit-transform:scale(1.1,1.1); -moz-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}
.pro_nav li:hover{box-shadow: 0 0px 20px rgba(0,0,0,0.1);}
.pro_nav li .title{font-size:24px;color:#333;padding:15px 0 5px; text-align:center;}

@media (max-width:1199px) {
	.methods .box2{
		padding: 70px 0;
	}
	.methods .box2 .box-c{
		margin-top: 45px;
	}
	.methods .box1 .box-c .r-box8{
		margin-top: 45px;
	}
	.methods .box1 .box-c .r-box8 .list .text-box{
		font-size: 18px;
		margin-top: 10px;
	}
	.methods .box1 .box-c .r-box1 .r-box-c .pic{
		width: 100%;
	}
	.methods .box1 .box-c .r-box1 .r-box-c .pic img{
		margin: 0 auto;
	}
	.methods .box1 .box-c .r-box1 .r-box-c .text-box{
		width: 100%;
		margin-top: 25px;
	}
	.methods .box1 .box-c .r-box2 .r-box-c .list{
		grid-template-columns: repeat(2,1fr);
	}
	.methods .box1 .box-c .r-box3{
		margin-top: 45px;
	}
	.methods .box1 .box-c .r-box3 .r-box-c .list{
		grid-template-columns: repeat(2,1fr);
	}
	.methods .box1 .box-c .l{
		top: 86px;
		padding-right: 2%;
	}
	.methods .box1 .box-c .r-box1 .r-box-c{
		flex-direction: column;
	}
	.methods .box1{
		padding-top: 70px;
	}
	.methods .box1 .box-c .r,
	.methods .box1 .box-c .l{
		padding-bottom: 70px;
	}
	.methods .box1 .box-c .r-box3 .r-box-c,
	.methods .box1 .box-c .r-box2 .r-box-c,
	.methods .box1 .box-c .r-box1 .r-box-c{
		margin-top: 30px;
	}
	.methods .box1 .box-c .l{
		min-width: 243px;
	}
	.methods .box1 .box-c .l .item>a{
		padding: 6px 13px;
	}
	.methods .box1 .box-c .r-box6,
	.methods .box1 .box-c .r-box4{
		margin-top: 45px;
	}
	.methods .box1 .box-c .r-box6 .r-box-c{
		margin-top: 30px;
	}
}
@media (max-width:1024px) {
	.methods .box2{
		padding: 0 0 60px;
	}
	.methods .box2 .box-c{
		margin-top: 40px;
	}
	.methods .box1 .box-c .r-box9,
	.methods .box1 .box-c .r-box8{
		margin-top: 40px;
	}
	.methods .box1 .box-c .r-box9{
		padding-top: 20px;
	}
	.methods .box1 .box-c .r-box6,
	.methods .box1 .box-c .r-box5,
	.methods .box1 .box-c .r-box4{
		margin-top: 40px;
	}
	.methods .box1 .box-c .r-box5 .r-box-c,
	.methods .box1 .box-c .r-box6 .r-box-c{
		margin-top: 25px;
	}
	.methods .box1 .box-c .r-box6,
	.methods .box1 .box-c .r-box4{
		margin-top: 45px;
	}
	.methods .box1 .box-c .r-box6 .r-box-c{
		margin-top: 30px;
	}
	.methods .box1 .box-c{
		flex-direction: column;
	}
	.methods .box1 .box-c .l{
		position: relative;
		top: 0;
		width: 100%;
		background-color: rgba(248, 250, 252, 1);
	}
	.methods .box1 .box-c .l::before{
		right: auto;
		left: 50%;
		transform: translate(-50%,0);
		top: auto;
		bottom: 0;
		height: 200%;
		/* display: none; */
	}
	.methods .box1{
		padding-top: 60px;
	}
	.methods .box1 .box-c .r{
		padding-bottom: 60px;
		padding-top: 30px;
		width: 100%;
	}
	.methods .box1 .box-c .l{
		padding-bottom: 30px;
		padding-top: 0;
	}
	.methods .box1 .box-c .r-box3 .r-box-c,
	.methods .box1 .box-c .r-box2 .r-box-c,
	.methods .box1 .box-c .r-box1 .r-box-c{
		margin-top: 25px;
	}
	.methods .box1 .box-c .r-box6 .r-box-c .list{
		gap: 49px 31px;
	}
}
@media (max-width: 768px) {
	.methods .box2{
		padding: 0 0 50px;
	}
	.methods .box2 .box-c{
		margin-top: 30px;
	}
	.methods .box1 .box-c .r-box9,
	.methods .box1 .box-c .r-box8{
		margin-top: 35px;
	}
	.methods .box1 .box-c .r-box6,
	.methods .box1 .box-c .r-box5,
	.methods .box1 .box-c .r-box4{
		margin-top: 35px;
	}
	.methods .box1 .box-c .r-box4 .r-box-c,
	.methods .box1 .box-c .r-box5 .r-box-c,
	.methods .box1 .box-c .r-box6 .r-box-c{
		margin-top: 20px;
	}
	.methods .box1{
		padding-top: 50px;
	}
	.methods .box1 .box-c .l{
		padding-top: 0;
	}
	.methods .box1 .box-c .r{
		padding-bottom: 50px;
	}
	.methods .box1 .box-c .r-box1 .r-box-c .text-title{
		font-size: 20px;
	}
	.methods .box1 .box-c .r-box3{
		margin-top: 35px;
	}
	.methods .box1 .box-c .r-box4 .list li{
		width: 100%;
	}
}
@media (max-width: 500px) {
	.methods .box2{
		padding: 0 0 40px;
	}
	.methods .box2 .box-c{
		margin-top: 25px;
	}
	.methods .box1 .box-c .r-box6 .r-box-c .list .text-box{
		margin-top: 10px;
	}
	.methods .box1 .box-c .r-box6 .r-box-c .list{
		grid-template-columns: repeat(1,1fr);
		gap: 30px;
	}
	/* .methods .box1 .box-c .r-box6,
	.methods .box1 .box-c .r-box5,
	.methods .box1 .box-c .r-box4{
		margin-top: 30px;
	} */
	.methods .box1 .box-c .r-box4 .r-box-c,
	.methods .box1 .box-c .r-box5 .r-box-c,
	.methods .box1 .box-c .r-box6 .r-box-c{
		margin-top: 15px;
	}
	.methods .box1 .box-c .r-box1 .r-box-c .text-des{
		margin-top: 8px;
	}
	.methods .box1 .box-c .r-box2{
		margin-top: 35px;
	}
	.methods .box1 .box-c .r-box3 .r-box-c .list{
		grid-template-columns: repeat(1,1fr);
		gap: 30px 19px;
	}
	.methods .box1 .box-c .r-box3 .r-box-c .list .text-box{
		padding-top: 19px;
	}
	.methods .box1 .box-c .r-box3 .r-box-c .list .text-des{
		margin-top: 8px;
	}
	.methods .box1 .box-c .r-box3{
		margin-top: 30px;
	}
	.methods .box1 .box-c .r-box2 .r-box-c .list .text-title{
		margin-top: 10px;
		font-size: 16px;
	}
	.methods .box1{
		padding-top: 40px;
	}
	.methods .box1 .box-c .l{
		padding-bottom: 20px;
	}
	.methods .box1 .box-c .r{
		padding-bottom: 40px;
	}
}